Subject: New Reply Received - Re: Your refund is on its way
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 10:11:15 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">What you appreciate ? That you did Mistake and I want to accept it . That’s the appreciation as per you. I’m not going to accept that at any cost. I want that clutch only that’s it. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Shoemart</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Wed, 27 Jan 2021 at 10:59 PM<br>Subject: Re: [#2008287] - Re: Your refund is on its way<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">​​Hi Asif,<br><br>Thanks for getting in touch with us.<br><br>We are truly sorry for the inconvenience caused to you.<br>​<br>We would like to inform you that  your refund for AED 58.00 has been processed on 21/01/2021 with the transaction ID 169999990063985521. The amount will take 2-15 business days to be reflect back in your account.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, the prices keep on changing according to the offers and promotions going on our website.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2008287